Bug 242209 - Interesting visual problems
Interesting visual problems
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 03:54 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 03:37:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (9.70 KB, image/png)
2007-06-02 03:54 EDT, Luke Macken
no flags Details
Another screenshot (30.08 KB, image/png)
2007-06-02 03:55 EDT, Luke Macken
no flags Details

  None (edit)
Description Luke Macken 2007-06-02 03:54:09 EDT
Description of problem:
The latest version of gnome-terminal distorts the font and window manager?

Version-Release number of selected component (if applicable):
gnome-terminal-2.18.0-1.fc7

How reproducible:
Not every time

Steps to Reproduce:
1. Open a new terminal
2. Use it and watch crazy stuff happen
Comment 1 Luke Macken 2007-06-02 03:54:09 EDT
Created attachment 155966 [details]
Screenshot
Comment 2 Luke Macken 2007-06-02 03:55:05 EDT
Created attachment 155967 [details]
Another screenshot
Comment 3 Jan ONDREJ 2007-06-03 03:28:12 EDT
Same problems for me.

Sometimes unwanted characters are displayed inside terminal (not only many types
of lines).

May it be a problem of vte? I am using vte-0.16.4-1.fc7 .
Comment 4 John Conroy 2007-06-10 18:28:34 EDT
Updating to vte-0.16.5-1.fc7 fixed these problems for me...

I think Bug #242205 might be a duplicate?
Comment 5 Jan ONDREJ 2007-06-11 01:08:04 EDT
I have too NO problems with latest vte.
I think this bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.